Qualys Blog

www.qualys.com
wkandek

Firefox browser to check for Flash updates

Yesterday the Mozilla foundation announced on their security blog that Firefox will start checking for outdated Flash plug-ins. This is a great way of improving the security of web browsers, Flash is often used by attackers to exploit client machines and unfortunately notoriously difficult to update, requiring (on Windows) different update packages for Internet Explorer and all other browsers.

Now we just need to convince Hillary Clinton to let the Department of State use Firefox.

As you can see this worked fine for me on my Mac under Firefox 3.0.14.

Leave a Reply